Movider API Reference
MoviderMoviderAPI Reference
  • API Reference
SMS API
    Send SMSPOSTSend SMSGETSend SMS schedule messages.POSTList all scheduled SMS messages.GETGet a scheduled SMS message.GETCancel a scheduled SMS message.DELETEDelivery reports (DR) for SMSSMPP Connection
Campaign API
    Create a new campaignPOSTList campaign scheduledGETGet a campaign scheduledGETCancel a campaign scheduledDELETE
Viber API
    Create a new viber campaignPOSTList campaign scheduledGETGet a campaign scheduledGETCancel a campaign scheduledDELETE
VERIFICATION API
    Send VerifyPOSTAcknowledge VerifyPOSTCancel VerifyPOST
Voice API
    Send a voice callPOSTGet voice call statusGETVoice API Error codesSupported Voice Languages
BALANCE API
    Get account balancePOST
Contact API
    Create contactsPOSTList contactsGETGet contacts informationGETUpdate contacts informationPATCHDelete contactDELETE
Audience API
    Create a groupPOSTList audience informationGETGet audience informationGETUpdate audience informationPATCHDelete audienceDELETEGet contacts for a groupGETAdd contacts to a groupPUTRemove contacts from a groupDELETE
Chatapps Outbound API
    Send a WhatsApp message using an approved templatePOSTList WhatsApp credit wallets for the authenticated memberGETList approved WhatsApp templates for the authenticated memberGET
GENERAL API INFORMATION
    API Error codesAPI Error codes (extended)Schedule message status referenceDelivery reports (DR) status reference
InformationSchemas
powered by Zudoku

Send a voice call

POSThttps://voice-api.movider.co/{version}/call

Send a voice message to one or more destinations using Text-to-Speech (TTS) technology. This API converts written text into spoken words, which are then delivered as a voice call to the specified recipients.


Recent Requests

TimeStatusUser Agent
Make a request to see history.

Body

body application/json required
version string required

API version

Responses

Example Request
curl --request POST \ \ --url "https://voice-api.movider.co/<version>/call" \ --data '{ "caller_id": "", "text": "", "language": "", "repetition": 0, "speed": 0, "destinations": [ { "destination": "" } ] }'
Response

Click Send to see the response.